Template:Refwidth/medium.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Aaron Liu at 15:46, 6 September 2025 (use -columns instead to exclude {{reflist}}). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.mw-references-columns {
	column-width: 24em;
}